@import '../../../../assets/style/variables.scss';
.aboutRight{
    width: 100%;
    height: 100%;
    padding: 6%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    .aboutRight__topBlock{
        flex: 0.7;
        // min-height: 480px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        .aboutRight__codeBlock{
            margin: 1rem;
            .aboutRight__codeTitle{
                display: inline;
            }
            .aboutRight__codeValue{
                font-size: 1.6rem;
                opacity: 0.7;
            }
        }

        .aboutRight__price{
            // margin-left: 2rem;
            margin: 2rem;

        }   
        @media (min-width: 800px) and (max-width: 1110px) {
            .aboutRight__title{
                font-size: 1.3rem;

            }
            .aboutRight__price{
                font-size: 1.8rem;

            }
            .aboutRight__codeTitle{
                font-size: 1rem;
                
            }
            .aboutRight__codeValue{
            font-size: 1.2rem;

            }
        }
        
        
    }
    .aboutRight__bottomBlock{
        flex: 0.2;
        .aboutRight__bottomWrap{
            display: flex;
            button{
                margin: 2%;
                font-size: 1.2rem;
                display: flex;
                align-items: center;
                flex: 0 0 250px;
                justify-content: center;
                svg {
                    width: 35px;    
                    height: 35px;
                    fill: $white;
                    margin-right: 1rem;
                }
    
                
            }
            button:first-child{
                svg {
                    fill: #000;
    
                }
                
            }
            @media (max-width: 1180px) {
                flex-direction: column;
                button {
                    flex: 1;
                    
                }
            }
        }
       
    }
    @media (max-width: 450px) {
        .aboutRight__title{
            font-size: 1.1rem;

        }
        .aboutRight__price{
            font-size: 1.5rem;

        }
        .aboutRight__codeTitle{
            font-size: 0.8rem;
            
        }
        .aboutRight__codeValue{
        font-size: 1rem !important;

        }
    }

}